cancel
Showing results for 
Search instead for 
Did you mean: 

Catalina is not install ReadyAPI 3.5.1

SOLVED
New Contributor

Catalina is not install ReadyAPI 3.5.1

Downloaded the dmg, and my mac is directly given this error.

“ReadyAPI 3.5.1 Installer.app” can’t be opened because Apple cannot check it for malicious software.

This software needs to be updated. Contact the developer for more information.

Chrome downloaded this file today at 12:28 PM from d2qym12g5dobe.cloudfront.net

I installed other downloaded apps, worked fine.

OSX: Catalina 10.15.7

 

1 ACCEPTED SOLUTION

Accepted Solutions
Moderator

Re: Catalina is not install ReadyAPI 3.5.1

Hi,

 

Please run the "sudo spctl --master-disable" command without quotes in Terminal. This will allow running apps from anywhere, and you'll be able to proceed with the installation. Check this [https://osxdaily.com/2016/09/27/allow-apps-from-anywhere-macos-gatekeeper/] article for more details.

 

Let us know if that helped.

View solution in original post

2 REPLIES 2
Moderator

Re: Catalina is not install ReadyAPI 3.5.1

Hi,

 

Please run the "sudo spctl --master-disable" command without quotes in Terminal. This will allow running apps from anywhere, and you'll be able to proceed with the installation. Check this [https://osxdaily.com/2016/09/27/allow-apps-from-anywhere-macos-gatekeeper/] article for more details.

 

Let us know if that helped.

View solution in original post

New Contributor

Re: Catalina is not install ReadyAPI 3.5.1

It works. Thanks for the help.

New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors